#
#pragma ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

# Common lock error
lock_error=Se está ejecutando otra importación o exportación.\nInténtelo más tarde.
lock_error=Se ha detectado el archivo de bloqueo {1}\nen el servidor {0}.\nSignifica que se está ejecutando otro proceso de importación o exportación.\nInténtelo más tarde.

# Export resources
exp_exporting_options=Exportando opciones...
exp_exporting_macros=Exportando macros...
exp_exporting_network=Exportando red {0}...

exp_deleting_options=Suprimiendo opciones...
exp_deleting_macros=Suprimiendo macros...
exp_deleting_network=Suprimiendo red {0}...

export_completed=La exportación se ha completado

exp_err_loading_networks=No se puede cargar la lista de redes, el error es:\n{0}
exp_err_no_data=No se especificaron datos para la exportación.
exp_err_io=Error de E/S al exportar, el mensaje es:\n{0}
exp_err_closing_file=Error al cerrar el archivo de exportación, el mensaje es:\n{0}
exp_err_exporting_options=Error al exportar opciones, el mensaje es:\n{0}
exp_err_exporting_macros=Error al exportar macros, el mensaje es:\n{0}
exp_err_exporting_network=Error al exportar red {0}, el mensaje es:\n{1}
exp_err_deleting_options=Se produjeron los errores siguientes al suprimir las opciones:
exp_err_deleting_macros=Se produjeron los errores siguientes al suprimir las macros:
exp_err_deleting_networks=Se produjeron los errores siguientes al suprimir las redes:

all_options=Todas las opciones
all_macros=Todas las macros
exp_option=Opción
exp_macro=Macro
exp_network=Red

# Import resources
importing_options=Importando opciones...
importing_macros=Importando macros...
importing_network=Importando red {0}
import_completed=La importación se ha completado

imp_err_importing_options=Se produjeron los errores siguientes al importar las opciones:
imp_err_importing_macros=Se produjeron los errores siguientes al importar las macros:
imp_err_importing_net=Se produjeron los errores siguientes al importar la red {0}:
imp_err_file_fmt=El archivo de importación contenía una clase desconocida; el mensaje detallado es:\n{0}
imp_err_io=El archivo no se pudo importar debido al error de introducción siguiente:\n{0}

imp_option=Opción
imp_macro=Macro
imp_address=Dirección

